DPJAC(3)

SYNOPSIS
SUBROUTINE DPJAC (NEQ, Y, YH, NYH, EWT, FTEM, SAVF, WM, IWM, DF, + DJAC, RPAR, IPAR)

NAME
dpjac - Subsidiary to DDEBDF

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (PJAC-S, DPJAC-D)

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
DPJAC sets up the iteration matrix (involving the Jacobian) for the integration package DDEBDF.

SEE ALSO
DDEBDF

ROUTINES CALLED
DGBFA, DGEFA, DVNRMS

COMMON BLOCKS
DDEBD1

REVISION HISTORY (YYMMDD)
820301 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890911 Removed unnecessary intrinsics. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
910722 Updated AUTHOR section. (ALS)
920422 Changed DIMENSION statement. (WRB)